=== debian/changelog ===
apt-proxy (1.9.36.3+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Change regexp for translated package description files to accept '_'
    (Closes: #484331).  Patch by Yuri Kozlov <kozlov.y@gmail.com>.

 -- Ben Hutchings <ben@decadent.org.uk>  Sat, 28 Jun 2008 18:31:31 +0000

apt-proxy (1.9.36.3) unstable; urgency=low

  * apt-proxy-import: Do not crash with verbose (-v) or debug (-d) options,
    thanks Xavier Luthi for the patch (Closes: #476278)
  * Add ftp.gnuab.org repository to available repositories, thanks Chris Lamb
    (Closes: #416072)
  * Update French translation, thanks Sylvain Archenault (Closes: #473878)
  * Update Russian debconf templates, thanks Yuriy Talakan (Closes: #416344)
  * Fix problems in debian/control found by Lintian:
    - Move po-debconf to Build-Depends because it is needed during clean
    - debhelper was declared in bothe Build-Depends and Build-Depends-Indep

 -- Chris Halls <halls@debian.org>  Tue, 29 Apr 2008 09:27:15 +0100

apt-proxy (1.9.36.2) unstable; urgency=low

  * fix FTBFS: po4a fails. Thanks to Miguel Gea Milvaques for the partial
    solution. Added more temporary hacks but it seems we are using help2man
    in the wrong way for French translations at the moment. (Closes: #470345)
  * Use LSB log message functions, based on patch by Steven Harms / Ubuntu,
    thanks!  (Closes: #408024)
  * Add LSB dependency information, based on patch by Petter Reinholdtsen
    (Closes: #460908)

 -- Chris Halls <halls@debian.org>  Tue, 25 Mar 2008 13:22:20 +0000
