## apt-proxy 1.9.36.3+nmu1ubuntu1

=== debian/changelog ===
apt-proxy (1.9.36.3+nmu1ubuntu1) jaunty; urgency=low

  * fechters.py: Resolve exception if self.fetcher.backendServer is None 
    thanks to Matt Brown for the patch.  (Closes: #450598, LP: #305234)

 -- Brian Murray <brian@ubuntu.com>  Fri, 03 Apr 2009 11:26:12 -0700
