=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: apt-proxy
 Section: admin
 Priority: extra
-Maintainer: Chris Halls <halls@debian.org>
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: Chris Halls <halls@debian.org>
 Uploaders: Otavio Salvador <otavio@debian.org>
 Standards-Version: 3.7.2
 XS-Python-Version: current
