## apt-proxy 1.9.37ubuntu1

=== debian/changelog ===
apt-proxy (1.9.37ubuntu1) lucid; urgency=low

  * merge from Debian testing, remaining Ubuntu changes:
    - fechters.py: Resolve exception if self.fetcher.backendServer is None
      thanks to Matt Brown for the patch.  (Closes: #450598)

 -- Brian Murray <brian@ubuntu.com>  Wed, 27 Jan 2010 15:04:56 -0800

apt-proxy (1.9.37) unstable; urgency=low

  [ Chris Halls ]
  * Ensure that the status of a file is always reset, even if the download
    does not complete (Closes: #428505)
  * Fix complete_clientless_downloads so apt-proxy stops downloading when
    unset (Closes: #343395)
  * Add a generic error handler for unknown exceptions when a client requests a
    file. This is the start of making apt-proxy fail safely by resetting its
    internal state when something strange happens.
  * Merge 1.3.7 changelog into main changelog to help BTS understand which bugs
    were already closed
  * Add more unit tests

  [ Xavier Lüthi ]
  * Remove obsolete code for transition from apt-proxy < 1.9.x 
   (Closes: #378095).
  * set Apt::Cache-Limit to a high value (Closes: #370610).
  * Correct handling of empty configuration file options (Closes: #285770).
  * Path for bunzip2 corrected (Closes: #391869).
  * doc/apt-proxy-import.8: explain what import means (Closes: #355523).
  * doc/apt-proxy.conf.5:
       - document file: backends (Closes: #386562).
       - document debug option (Closes: #272155).
  * French program translation update (Closes: #485078).
  * debian/default: Setting a nice value (Closes: #275658).
  * debian/init.d: Prevent apt-proxy to fail silently during startup 
    (Closes: #432221).
  * Explain how to change apt-proxy's process owner easily (Closes: #292145).
  * Remove all code for transition from very old packages (<1.9) 
    (Closes: #378095).
  * Rename config file to apt-proxy.conf instead of apt-proxy-v2.conf.

 -- Xavier Lüthi <xluthi@debian.org>  Thu, 17 Dec 2009 15:09:20 +0100

apt-proxy (1.9.36.4) unstable; urgency=low

  * Fix a first bunch of lintian warnings:
     + "set -e" added to all maintainer script to stop execution on error.
     + unused lintian.overrides removed.
     + debian/control:
         - ${misc:Depends} added for binary package.
         - remove -1 at python version on Build-Depends.
         - Homepage tag added.
     + debian/compat: debhelper compatibility set to 7 (no change needed).
     + debian/postinst: remove absolute path before apt-proxy-v1tov2 (line 50).
     + debian/postinst: deprecated chmod syntax updated( line 67).
     + debian/templates: removed dot at end of note description + rewording.
     + debian/init.d: Default-Stop runlevel 0 & 6 added.
     + debian/config: added to handle debconf note (removed from postinst)
     + debian/preinst: removed, code merged into debian/config.
     + debian/pycompat: added and set to 2.
  * debian/control: Homepage set to the alioth page of the project.
  * Added myself to the uploader list.

 -- Xavier Lüthi <xluthi@debian.org>  Fri, 11 Dec 2009 11:31:02 +0100

apt-proxy (1.9.36.3+nmu2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix name pattern to accept uppercase characters
    Patch by Folkert van Heusden
    Closes: 503923

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 22 Nov 2009 08:15:59 +1100

apt-proxy (1.3.7) testing-proposed-updates; urgency=low

  * Resurrect version 1 for Sarge, because version 2 is still not
    stable enough to go into stable
  * When GNU sleep is available, sleep for smaller periods of time.  This
    increases apt-proxy's responsiveness on faster machines.
  * Explicitly tell rsync which directory to use for its temporary files.
    (closes: #187094)
  * Add See also: apt-proxy-import to apt-proxy(8)
  * Fix apt-proxy.conf path in French manpage, thanks to Julien Louis
  * Prevent shell expansion of input lines
  * Add section about backing up the apt-proxy cache to FAQ
  * Update apt-proxy.conf manpage:
     - Clarify that MAX_VERSIONS is the only parameter that uses Packages
       files
     - Document WGET option, thanks Andree Leidenfrost (closes: #190926)
     - Document DEBUG option (closes: #194185)
     - Make it clear that apt-proxy does not need to be reloaded for changes
       to take effect
  * Update README:
     - Remove section about Debian Potato
     - Add FAQ about backing up apt-proxy cache

 -- Chris Halls <halls@debian.org>  Wed,  3 Nov 2004 17:39:10 +0000
