=== debian/control ===
Source: apt-proxy
Section: admin
Priority: extra
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
XSBC-Original-Maintainer: Chris Halls <halls@debian.org>
Uploaders: Otavio Salvador <otavio@debian.org>, Xavier Lüthi <xluthi@debian.org>
Standards-Version: 3.8.3
Homepage: http://alioth.debian.org/projects/apt-proxy/
XS-Python-Version: current
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: help2man, python-twisted-web (>= 0.6), python (>= 2.3.5), python-apt, po4a (>= 0.18.1), python-central (>= 0.5)

Package: apt-proxy
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-twisted-web (>= 0.6), python-apt (>= 0.5.8), bzip2, logrotate, adduser
Conflicts: apt-proxy-v2 (<= 1.9.5)
Replaces: apt-proxy-v2 (<= 1.9.5)
Suggests: rsync
XB-Python-Version: ${python:Versions}
Description: Debian archive proxy and partial mirror builder
 apt-proxy automatically builds a Debian HTTP mirror based
 on requests which pass through the proxy.  It's great for
 multiple Debian machines on the same network with a slower
 internet link.
 .
 The archive is automatically kept up to date using http,
 ftp or rsync.  Cache cleaning of unused and old versions
 is configurable.  You can also import the contents of
 your apt cache into the archive using apt-proxy-import.
 .
 The suggested packages are needed for the following
 features: rsync for rsyncd backends, and
 dpkg-dev for apt-proxy-import.
